<?xml version="1.0"?>
<!DOCTYPE html SYSTEM "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
  <head>
    <meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
    <title>IMG_1518.JPG</title>
    <link rel="stylesheet" type="text/css" href="../floating_cards/style.css" />
    <link rel="stylesheet" type="text/css" href="../thumb_size.css" />
  </head>
  <body class="image">
    <h1>IMG_1518.JPG
		(1/8):
	</h1>
    <h2></h2>
    <div class="image">
      <img src="img_1518_jpg.png" width="1024" height="575" alt="" />
    </div>
    <div class="nav right">
      <a href="img_1519_jpg.png.html">
        <img src="../floating_cards/next.png" alt="&gt;" />
      </a>
    </div>
    <div class="nav left">
      <a href="../index.html">
        <img src="../floating_cards/up.png" alt="&lt;&lt;&lt;" />
      </a>
    </div>
    <div class="select forward">
      <ul>
        <li>
          <a href="img_1519_jpg.png.html"><img src="thumb_img_1519_jpg.png" alt="" /><br />2: IMG_1519.JPG</a>
        </li>
        <li>
          <a href="img_1520_jpg.png.html"><img src="thumb_img_1520_jpg.png" alt="" /><br />3: IMG_1520.JPG</a>
        </li>
        <li>
          <a href="img_1521_jpg.png.html"><img src="thumb_img_1521_jpg.png" alt="" /><br />4: IMG_1521.JPG</a>
        </li>
        <li>
          <a href="img_1522_jpg.png.html"><img src="thumb_img_1522_jpg.png" alt="" /><br />5: IMG_1522.JPG</a>
        </li>
        <li>
          <a href="img_1523_jpg.png.html"><img src="thumb_img_1523_jpg.png" alt="" /><br />6: IMG_1523.JPG</a>
        </li>
        <li>
          <a href="img_1524_jpg.png.html"><img src="thumb_img_1524_jpg.png" alt="" /><br />7: IMG_1524.JPG</a>
        </li>
        <li>
          <a href="img_1525_jpg.png.html"><img src="thumb_img_1525_jpg.png" alt="" /><br />8: IMG_1525.JPG</a>
        </li>
      </ul>
    </div>
  </body>
</html>
